a, a:visited, a:link, a:active {
  text-decoration: none;
  color: #579200;
}

a:hover {
  text-decoration: underline;
}

a img {
  border: none;
}

p {
  margin: 0;
  padding: 0 0 15px 0;
  line-height: 18px;
}

body {
  font-size: 14px;
  font-family: 'Verdana', 'Arial';
  background: #F3F0E9;
  width: 798px;
  margin: 0 auto;
  padding: 0;
}

#container {
  margin: 0;
  padding: 0;
  width: 798px;
  margin: 10px auto;
  border: 1px solid #CCC;
  background: #FFF;
}

#header {
  margin: 0;
  padding: 0;
  height: 135px;
  background: #eee url('images/background/header.jpg') top left no-repeat;
}

#header #logo {
  margin-left: 300px;
}

#navigation {
  margin: 0;
  padding: 0;
}

#navigation ul {
  width: 798px;
  list-style-type: none;
  margin: 1px 0 0 0;
  padding: 0;
}

#navigation ul li {
  float: left;
  padding: 0 15px;
}

#navigation ul li a {
  font-weight: bold;
  font-size: 14px;
  color: #555;
}

#navigation ul li a:hover {
  color: #579200;
}

#content {
  float: left;
  margin: 10px; 
  width: 760px;
  padding: 0;
}

#footer {
  margin: 0;
  padding: 0;
  clear: left;
  background: #DDD url('images/background/footer.jpg') top left no-repeat;
}

#footer div#address {
  padding: 8px 0 0 10px;
  font-size: 10px;
  float: left;
  color: #555;
}

#footer ul {
  margin: 0 0 0 450px;
  list-style-type: none;
}

#footer ul li {
  float: left;
  margin: 6px 10px 4px 10px;
}

#footer ul li a {
  color: #555;
  font-size: 14px;
}

#footer ul li a {
  color: #555;
  font-size: 14px;
}

#footer ul li a:hover {
  color: #333;
  text-decoration: underline;
}

#content h1 {
  margin: 10px 0 20px 0;
  padding: 0;
  color: #579200;
  font-size: 18px;
}

#content h2 {
  margin: 0 0 10px 0;
  padding: 0;
  color: #000;
  font-size: 16px;
}

address {
  font-style: normal;
  margin-bottom: 15px;
}

dl dt { 
  float: left;
  width: 140px;
  padding: 3px 0;
  margin-right: 20px;
}

dl dd {
  padding: 3px 0;
}
